.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.440000px;}
.ls1{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-9.460000px;}
._2{margin-left:-6.216000px;}
._1{margin-left:-3.672000px;}
._5{margin-left:-2.420000px;}
._0{margin-left:-1.008000px;}
._4{width:18.624000px;}
._3{width:60.000000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y5{bottom:56.064558px;}
.y4{bottom:76.262401px;}
.y0{bottom:93.725490px;}
.y9{bottom:117.022679px;}
.y17{bottom:377.824322px;}
.y16{bottom:395.007328px;}
.y15{bottom:412.190335px;}
.y13{bottom:412.196427px;}
.y14{bottom:416.876609px;}
.y12{bottom:429.379433px;}
.y11{bottom:446.562440px;}
.yb{bottom:501.838766px;}
.y8{bottom:550.301561px;}
.y1f{bottom:708.962883px;}
.y1e{bottom:712.299510px;}
.y1d{bottom:727.295589px;}
.y1c{bottom:818.327877px;}
.y10{bottom:818.333969px;}
.y1b{bottom:835.510884px;}
.yf{bottom:835.516976px;}
.y1a{bottom:869.876897px;}
.ye{bottom:869.882989px;}
.y19{bottom:887.059903px;}
.yd{bottom:887.065995px;}
.y18{bottom:904.242910px;}
.yc{bottom:904.249002px;}
.ya{bottom:959.537825px;}
.y7{bottom:1015.316832px;}
.y6{bottom:1048.120754px;}
.y3{bottom:1109.354741px;}
.y1{bottom:1135.597878px;}
.y2{bottom:1137.159969px;}
.hc{height:22.848000px;}
.hb{height:23.392000px;}
.ha{height:24.704000px;}
.h7{height:27.792000px;}
.h5{height:29.240000px;}
.h4{height:30.880000px;}
.h3{height:32.164000px;}
.h9{height:33.968000px;}
.h8{height:35.088000px;}
.h6{height:37.056000px;}
.h2{height:40.936000px;}
.h1{height:1080.967320px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x9{left:61.347551px;}
.xa{left:84.352941px;}
.x5{left:112.470588px;}
.xb{left:132.808395px;}
.xc{left:142.680657px;}
.x10{left:173.570704px;}
.x7{left:236.409584px;}
.x6{left:237.702995px;}
.xf{left:321.344560px;}
.xe{left:502.496407px;}
.xd{left:520.174127px;}
.x1{left:526.000416px;}
.x2{left:628.500643px;}
.x3{left:645.511663px;}
.x8{left:672.233113px;}
.x4{left:891.860523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.375565pt;}
.ls1{letter-spacing:-0.170711pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-8.074644pt;}
._2{margin-left:-5.305707pt;}
._1{margin-left:-3.134259pt;}
._5{margin-left:-2.065607pt;}
._0{margin-left:-0.860385pt;}
._4{width:15.896636pt;}
._3{width:51.213389pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y5{bottom:47.854267pt;}
.y4{bottom:65.094267pt;}
.y0{bottom:80.000000pt;}
.y9{bottom:99.885467pt;}
.y17{bottom:322.494400pt;}
.y16{bottom:337.161067pt;}
.y15{bottom:351.827733pt;}
.y13{bottom:351.832933pt;}
.y14{bottom:355.827733pt;}
.y12{bottom:366.499600pt;}
.y11{bottom:381.166267pt;}
.yb{bottom:428.347733pt;}
.y8{bottom:469.713467pt;}
.y1f{bottom:605.139867pt;}
.y1e{bottom:607.987867pt;}
.y1d{bottom:620.787867pt;}
.y1c{bottom:698.489067pt;}
.y10{bottom:698.494267pt;}
.y1b{bottom:713.155733pt;}
.yf{bottom:713.160933pt;}
.y1a{bottom:742.489067pt;}
.ye{bottom:742.494267pt;}
.y19{bottom:757.155733pt;}
.yd{bottom:757.160933pt;}
.y18{bottom:771.822400pt;}
.yc{bottom:771.827600pt;}
.ya{bottom:819.019733pt;}
.y7{bottom:866.630267pt;}
.y6{bottom:894.630267pt;}
.y3{bottom:946.896933pt;}
.y1{bottom:969.296933pt;}
.y2{bottom:970.630267pt;}
.hc{height:19.502059pt;}
.hb{height:19.966393pt;}
.ha{height:21.086259pt;}
.h7{height:23.722042pt;}
.h5{height:24.957992pt;}
.h4{height:26.357824pt;}
.h3{height:27.453791pt;}
.h9{height:28.993607pt;}
.h8{height:29.949590pt;}
.h6{height:31.629389pt;}
.h2{height:34.941188pt;}
.h1{height:922.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x9{left:52.363600pt;}
.xa{left:72.000000pt;}
.x5{left:96.000000pt;}
.xb{left:113.359467pt;}
.xc{left:121.786000pt;}
.x10{left:148.152400pt;}
.x7{left:201.788933pt;}
.x6{left:202.892933pt;}
.xf{left:274.285733pt;}
.xe{left:428.909067pt;}
.xd{left:443.998000pt;}
.x1{left:448.971067pt;}
.x2{left:536.460800pt;}
.x3{left:550.980667pt;}
.x8{left:573.788933pt;}
.x4{left:761.253333pt;}
}
